#include <stdio.h>
#include <stdlib.h>
#include "main.h"
#include "stm32f2xx_hal.h"
#include <string.h>
#define Instruction_CMD 0
#define Data_CMD 1
/*
typedef enum{
	Instruction_CMD = 0,
	Data_CMD,
}Character_CMD_t;
*/


extern void LCD_16T202DA1EA_Init(void);
extern void LCD_M68_DataWrite_COMMAND(uint8_t line,uint8_t cmd,uint8_t data);



